######################--信鸽推送配置--######################
#self
TENCENT_ACCESS_ID_ANDROID=21*****672
TENCENT_SECRECT_KEY_ANDROID=86*****c75e44ab1c85101ad*****0a0
TENCENT_ACCESS_KEY_ANDROID=A73*****F5DP
#company
#TENCENT_ACCESS_ID_ANDROID=21*****571
#TENCENT_SECRECT_KEY_ANDROID=55*****d5f7249ef1f4*****9f588082
#TENCENT_ACCESS_KEY_ANDROID=A5*****TRN5P

TENCENT_ACCESS_ID_PAD=21*****672
TENCENT_SECRECT_KEY_PAD=86*****c75e44ab1c85101a*****00a0
TENCENT_ACCESS_KEY_PAD=A7*****6F5DP
#TENCENT_ACCESS_ID_PAD=2100161524
#TENCENT_SECRECT_KEY_PAD=c0*****ed014ff2afd95450*****7a83
#TENCENT_ACCESS_KEY_PAD=A18*****G1LU

#TENCENT_ACCESS_ID_IOS=2200127618
#TENCENT_SECRECT_KEY_IOS=05*****01fe34f07e6ac01*****84d3f
#TENCENT_ACCESS_KEY_IOS=II782*****KS
TENCENT_ACCESS_ID_IOS=2200142572
TENCENT_SECRECT_KEY_IOS=54*****aa040f7eae82210*****422e5
TENCENT_ACCESS_KEY_IOS=IV2*****77E

TENCENT_ACCESS_ID_IPAD=220****143
TENCENT_SECRECT_KEY_IPAD=2c05f*****eae60fdaaed504b1f*****
TENCENT_ACCESS_KEY_IPAD=I12*****YIM

#接口推送版本
PUSH_INTERFACE_VERSION=V0001
#信鸽推送链接
TENCENT_PUSHURL =http://xg.qq.com

IOS_VERSION=version:3.1.2

#single_device|single_tag
TENCENT_PUSH_IOS_TYPE=single_tag
TENCENT_PUSH_IOS_DEVICE_TOKEN=84581eb06765a91f20c3473c7570c5e2a3cbe967a3174859918ca2e5cddebd13